-S 0  -X RUN  -Q 0 -L 3   99 400
-S 0  -X RUN  -Q 0 -L 3   79 400
-S 0  -X RUN  -Q 0 -L 3   57 200
-S 2  -X RUN  -Q 1 -L 2   57 250
-S 2  -X RUN  -Q 1 -L 2   49 150
-S 2  -X RUN  -Q 1 -L 2   44 400
-S 1  -X RUN  -Q 2 -L 2   42 125
-S 1  -X RUN  -Q 2 -L 2   42 200
-S 1  -X RUN  -Q 2 -L 2   38 200
-S 3  -X RUN  -Q 3 -L 1   37 200
-S 3  -X RUN  -Q 3 -L 1   33 125
-S 3  -X RUN  -Q 3 -L 1   32 200
-S 4  31 250
-S 4  30 250
-S 4  22 175
-S 4  20 175
-S 4  17 200
-S 4  12 125
-S 4  9 100
